Fax Software

Community Forums

#6311

Anonymous
Member

WinFax PRO 10.02 under Windows XP has problems with SDK functions. It has been said that version 10.03 does correct some of the problems, but it may not correct the functions you are using (such as MakeAttachment)

Symantec has not released any official statement regarding what has been corrected in 10.03 that is related to the SDK.

Is there any reason why you must use version 10.03 (or 10.02) instead of 10.0 or 10.01? In most cases, 10.0 will work fine with Windows XP.